Section: extra-lxde

Depends: alsa-lib, gdk-pixbuf-xlib, gtk-3, keybinder-3.0, libfm, libwnck-3, lxmenu-data, menu-cache

Depends (build): docbook-xml, docbook-xsl, intltool, wireless-tools

Suggests: wireless-tools

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

0.9.3-4 (amd64/stable)

Also: 0.9.3-4 (arm64/stable) , 0.9.3-4 (loongson3/stable) , 0.9.3-4 (ppc64el/stable)

Depends: atk, cairo, glib, harfbuzz, libxml2, pango, wireless-tools

atk 2.36.0 (amd64/stable)

  • libatk-1.0.so.0

cairo 1.16.0-3 (amd64/stable)

  • libcairo-gobject.so.2
  • libcairo.so.2

glib 2.68.0 (amd64/stable)

  • libgio-2.0.so.0
  • libglib-2.0.so.0
  • libgmodule-2.0.so.0
  • libgobject-2.0.so.0
  • libgthread-2.0.so.0

harfbuzz 2.6.7 (amd64/stable)

  • libharfbuzz.so.0

wireless-tools 30.pre9-2 (amd64/stable)

  • libiw.so.30

pango 1.48.4 (amd64/stable)

  • libpango-1.0.so.0
  • libpangocairo-1.0.so.0

libxml2 2.9.10-3 (amd64/stable)

  • libxml2.so.2